@charset "windows-1251";
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
body {
    margin: 0;
    padding: 0;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    color: #1e1e1e
}

hr {
    padding: 1px 0 0;
    margin: 8px 0;
    border-width: 0;
    color: #a1a1aa;
    background-color: #a1a1aa;
    clear: both;
    height: 0
}

p {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    color: #1e1e1e;
    padding: 0;
    margin: 4px 0 0
}

h1 {
    padding: 0;
    margin: 0;
    font-size: 20pt;
    font-weight: 400;
    color: #1e1e1e
}

h3 {
    font-size: 16px;
    padding: 0;
    margin: 0;
}

h4 {
    font-size: 14px;
    padding: 0;
    margin: 0;
}

ul {
	list-style: inside;
	padding: 0 0 0 35px;
	margin-bottom: 20px;
	}
	
ol {
    list-style: decimal;
	padding: 0 0 0 35px;
	margin-bottom: 20px;
}


a,
a:link,
a:active,
a:visited {
    color: #000;
    text-decoration: none
}

#hypercontext a,
a:link,
a:active,
a:visited
{
    color: #1a399a;
}

a:hover {
    text-decoration: underline
}

table {
    empty-cells: show
}

td {
    font-size: 12px;
    vertical-align: top
}

input,
textarea {
    font-size: 12px;
    font-family: Arial, Tahoma, Verdana, FreeSans, Sans-serif
}

form {
    border-width: 0;
    margin: 0;
    padding: 0
}

li {
    margin: 3px 0 0;
    padding: 0
}

a img,
a:visited img,
a:active img,
a:link img {
    border-width: 0
}

body {
    position: relative;
    background: #fff url(/img/page_bg.gif) left top repeat-x
}
 .container{
	padding:0;
}
.upage {
	position:relative;
}

.top-banner {
    overflow: hidden;
    position: absolute;
	max-width: 1140px;
	width:100%;
    height: 92px;
    top: 0;
    left: 0;
    text-align: center;
    vertical-align: bottom
}

.uheader {
    overflow: hidden;
    position: absolute;
    max-width: 1138px;
	width:100%;
    top: 92px;
    left: 0;
    /*border:1px #a1a1aa solid*/
    ;
    margin: 0;
    padding: 0;
    border-bottom: 1px #bdbdc5 solid;
    background-color: #fff
}

.uheader .logo {
    overflow: hidden;
    top: 0;
    left: 0;
    margin: 8px 6px 10px 14px;
    padding: 0;
    float: left;
    z-index: 0
}

.uheader .logo,
.logo img {
    width: 309px;
    height: 86px
}

.main-menu {
    clear: both
}

.head-menu {
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    margin: 7px 14px 9px 0;
    padding: 0;
    font-size: 11px;
    color: #707481;
    float: right
}

.head-menu a,
.head-menu a:visited,
.head-menu a:active,
.head-menu a:link {
    padding: 0 5px 20px;
    color: #707481;
    text-decoration: underline
}

.head-menu a:hover {
    text-decoration: none
}

.head-menu #adv {
    background-color: #008406;
    color: #fff;
    font-weight: 400
}

.uheader .adv {
    position: relative;
    float: right;
    margin: 34px 14px 8px 0;
    width: 470px;
    height: 62px;
    border: 0 #f5f5f5 solid
}

.uheader .adv160 {
    position: relative;
    float: right;
    margin: 0 10px 0 0;
    width: 160px;
    height: 60px
}

.main-menu {
    top: 20px;
    height: 48px;
    margin: 0;
    padding: 0;
    border-top: 1px #eeeef0 solid
}

.main-menu .main-row,
.main-menu .sub-row {
    margin: 0;
    padding: 0;
    /*border-bottom:1px #8b8b98 solid*/
    ;
    white-space: normal;
    word-spacing: -1px
}

.main-menu .main-row {
    position: relative;
    overflow: hidden;
    height: 25px;
    /*border-top:1px #cbcbd7 solid;*/
    background: #5078b8;
    background-position: 0 -226px;
    /*padding-left:12px;*/
}

.main-row .item {
    display: block;
    padding: 7px 14px;
    background: #5078b8;
    background-position: 0 -226px;
    /*height: 20px;*/
    float: left;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer
}

.main-row .item :last-child:hover {
	padding-right: 22px;
}

.main-row .item_hover {
    display: block;
    padding: 7px 14px;
    background: #273b5a;
    /*height: 20px;*/
    float: left;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer
}

.main-row .hot {
    background: url(/img/special_menu.gif) top left repeat-x
}

.main-row .ahot {
    background: url(/img/special_menu_active.gif) top left repeat-x
}

.main-row .prehot {
    display: block;
    padding: 6px 5px 0 0;
    background: url(/img/special_menu.gif) top left repeat-x;
    height: 20px;
    float: left
}

.main-row .wsep {
    display: block;
    float: left;
    height: 19px;
    width: 1px;
    padding: 6px 0 0;
    background-color: #fff
}

.main-menu .sub_row {
    color: #fff;
    font-size: 12px;
    padding: 5px 15px 5px 5px;
    height: 23px;
    /*border-top:1px #bdbdc5 solid*/
    ;
    background: #273b5a;
    background-position: 0 -271px
}

.sub_row * {
    color: #fff;
    font-size: 12px
}

.sub_row .item {
    color: #fff;
    font-size: 12px;
    padding: 0 8px 0 4px
}

.sub_row span.item a,
.sub_row span.item a:visited,
.sub_row span.item a:active,
.sub_row span.item strong {
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    text-decoration: none
}

.sub_row span.item a:hover {
    text-decoration: underline
}

.sub_row .item_light {
    color: #fff;
    font-size: 12px;
    padding: 0 4px 0 6px;
    font-weight: 400
}

.sub_row .item_light * {
    color: #fff;
    font-size: 12px;
    font-weight: 400
}

.ubody {
    position: relative;
    top: 242px;
    left: 0;
}

.box {
    overflow: hidden;
    padding: 0;
    margin: 6px 0 0;
    background: #fff url(/img/block_border_bottom.gif) left bottom repeat-x;
    /*border:1px #a1a1aa solid;border-bottom:1px #8b8b98 solid*/
}

.box .header {
    overflow: hidden;
    /*height: 25px;*/
    padding: 3px 6px;
    background: #5078b8;
    margin: 0;
    font-weight: 400;
    font-size: 18px;
    color: #000001;
    text-decoration: none
}

.box .oheader {
    display: none;
    overflow: hidden;
    height: 25px;
    padding: 5px 6px 0 10px;
    background: #fff url(/img/spriteme2.png) left top repeat-x;
    background-position: 0 -60px;
    border-bottom: 1px #a1a1aa solid;
    margin: 0;
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    text-decoration: none
}

.box .oheader * {
    color: #fff
}

.box .header div {
    padding-top: 5px
}

.box .header div *,
.box .header div {
    font-size: 12px;
    color: #000001;
    font-weight: 400
}

.box .header div a,
.box .header div a:visited {
    color: #1a399a
}

.box .header div a:hover {
    text-decoration: underline
}

.box .header *,
.box .header * {
    margin: 0;
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    text-decoration: none
}

.box .yheader {
    overflow: hidden;
    /*height: 25px;*/
    padding: 6px;
    background: #5078b8;
}

.box .yheader *,
.box .yheader * {
    margin: 0;
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    text-decoration: none
}

.search_bar {
    overflow: hidden;
    /*height: 35px;*/
    padding: 5px 0 0 0;
}

.gsc-control-cse {
	padding: 0 !important;
}

.form.gsc-search-box {
	margin-bottom: 0 !important;
}

.search_bar input,
input.intext {
    margin: 0 7px 0 0;
    padding: 1px;
    height: 15px;
    border: 1px #8b8b98 solid
}

input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    border: 1px solid #D9D9D9;
	padding: 4px 6px;
}

.gsib_a {
	padding: 3px !important; 
}

.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
    border-color: #666666;
    background-color: #CECECE;
    background-image: none;
    filter: none;
    height: 30px;
    width: 70px;
    border: 1px solid #666666;
}

.search_bar input {
    /*width:213px*/
    padding: 5px;
}

.search_bar a img {
    vertical-align: middle
}

.double_left {
}

.double_right {
}

.author_top {
    clear: both;
    min-height: 28px;
    margin: 6px 0 3px;
    font-weight: 400;
    color: #40434d;
    background-color: #f8f0d8;
    display: flex;
    align-items: center;
}

.author_top .top {
    float: left;
    /*height: 14px;*/
    font-size: 14px;
    text-transform: uppercase;
    padding: 7px 15px;
    background-color: #e7d9b2
}

.author_top .face {
    float: left
}

.author_top .face img,
.author_top .face a img,
.author_top .face a:visited img,
.author_top .face a:active img,
.author_top .face a:hover img,
.author_top .face a:link img {
    /*height:28px;border-left:4px #fff solid;*/
    border-right: 4px #f8f0d8 solid
}

.author_top .title {
    /*float:left;padding:7px 0;*/
    min-height: 14px;
    font-size: 14px
}

.newslink_1 a,
.newslink_1 a:link,
.newslink_1 a:active,
.newslink_1 a:visited,
a.newslink_1,
a:link.newslink_1,
a:active.newslink_1,
a:visited.newslink_1 {
    color: #485d9e;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none
}

.newslink_1 a:hover,
a:hover.newslink_1 {
    color: #485d9e;
    text-decoration: underline
}

.newslink_2 a,
.newslink_2 a:link,
.newslink_2 a:active,
.newslink_2 a:visited {
    color: #1a399a;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none
}

.img_space {
    padding: 6px
}

.photo_scroll {
    position: relative;
    overflow: hidden;
    height: 147px;
    width: 280px
}

.photo_scroll .content {
    position: relative;
    display: inline;
    white-space: normal;
    width: 100%
}

input.btn {
    margin: 0;
    padding: 0 15px;
    height: 19px;
    color: #865500;
    background: url(/img/btn_bg.gif) left top repeat-x;
    border: 1px #dfb84f solid
}

ul.lenta_main,
ul.lenta_block {
    margin: 0;
    padding: 0
}

ul.lenta_main li,
ul.lenta_block li a {
    clear: both;
    margin: 6px 0 4px;
    padding: 0;
    font-size: 11px;
    list-style-type: none
}

ul.lenta_main li span,
ul.lenta_block li span {
    display: inline;
    height: 20px;
    margin-right: 5px;
    color: #587DD0
}

ul.lenta_block li span {
    height: 11px
}

ul.lenta_main li h4,
ul.lenta_block li h4 {
    display: inline;
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
}

a.hot,
a:link.hot,
a:active.hot,
a:visited.hot,
a:hover.hot {
    color: #a40c00;
    font-weight: 400
}

ul.lenta_block a,
ul.lenta_block a:link {
    font-size: 11px
}

.rss {
    background: url(/img/spriteme1.png) left top no-repeat;
    padding: 0 0 0 20px;
    color: #e45422;
    background-position: -10px -10px
}

.rss a,
.rss a:link,
.rss a:visited,
.rss a:active,
.rss a:hover {
    color: #e45422;
    font-weight: 400
}

.important {
    height: 290px
}

.imptable {
    width: 100%;
    border-spacing: 0;
    border-width: 0
}

.imptable td {
    width: 50%;
    padding: 0
}

.important h1,
.important h2,
.important h3 {
    padding: 0;
    margin: 0;
    line-height: 19px;
    margin-top: 5px;
}

.important h1 a,
.important h1 a:link,
.important h1 a:visited,
.important h2 a,
.important h2 a:link,
.important h2 a:visited,
.important h3 a,
.important h3 a:link,
.important h3 a:visited {
    color: #a40c00;
    font-size: 18px;
    font-weight: 400
}

.important div.center {
    /*height:200px;*/
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 324px
}

.important div.center a {
    height: 180px;
    weight: 319px;
    overflow: hidden;
    display: inline-block
}

.important div.center img {
    text-align: center
}

.iarrows {
    position: relative;
    top: 35px;
    font-weight: 400
}

.iarrows .a1 {
    padding: 0 0 0 10px;
    background: url(/img/spriteme1.png) left 4px no-repeat;
    background-position: -10px -40px
}

.iarrows .a2 {
    padding: 0 19px 0 0;
    background: url(/img/spriteme1.png) right 4px no-repeat;
    background-position: 64px -69px
}

.iarrows a,
.iarrows a:link,
.iarrows a:visited,
.iarrows a:hover,
.subimp a,
.subimp a:link,
.subimp a:visited,
.subimp a:hover {
    color: #485d9e
}

.subimp .refresh {
    background: url(/img/refresh.gif) left 2px no-repeat;
    text-indent: 63px
}

.main_slb {
    width: 36%;
    float: left
}

.main_slb .author {
    color: #797979;
    font-weight: 400;
    font-style: italic;
    margin: 4px 0
}

.main_slb h4 a,
.main_slb h4 a:link,
.main_slb h4 a:visited {
    color: #a40c00;
    font-weight: 400
}

.main_slb p img {
    float: left;
    margin: 0 8px 8px 0
}

.main_srb {
    float: left;
    width: 62%;
    padding: 0 0 0 10px;
    border-left: 1px #8b8b98 solid
}

.main_p .last h4,
.main_srb span {
    display: inline
}

.main_p .last h4 * {
    color: #485d9e
}

.main_p .last span {
    font-size: 11px;
    color: #797979;
    font-weight: 400;
    margin: 0 0 0 4px
}

.main_p .last img {
    float: left;
    margin: 0 10px 8px 0
}

.tag_cloud {
    overflow: hidden;
    padding-bottom: 5px
}

.tag_cloud * {
    display: inline;
    font-weight: 400;
    margin: 0;
    padding: 0
}

.tag_cloud .t1 {
    font-size: 26px;
    line-height: 26px
}

.tag_cloud .t2 {
    font-size: 22px;
    line-height: 22px
}

.tag_cloud .t3 {
    font-size: 18px;
    line-height: 18px
}

.tag_cloud .t4 {
    font-size: 16px;
    line-height: 16px
}

.tag_cloud .t5 {
    font-size: 14px;
    line-height: 14px
}

.tag_cloud .t6 {
    font-size: 11px;
    line-height: 10px
}

.triple_left {

}

.triple_center {

}

.triple_right {

}

.vspace {
    display: block;
    float: left;
    width: 6px
}

.datetime {
    margin-top: 3px;
    font-size: 11px;
    color: #7c7c7c
}

.news_view {
    display: table-cell
}

.news_view .news_img {
    float: left;
    margin: 0 10px 10px 0;
    width: 275px
}

.news_img img {
    max-width: 300px
}

.news_view .lid {
    font-size: 12px;
    font-weight: 400
}

.news_view .lid a:visited,
.news_view p a:visited {
    color: #1e1e1e;
    text-decoration: underline
}

.news_view p a,
.news_view p a:link,
.news_view .lid p a,
.news_view .lid a:link {
    color: #000;
    text-decoration: underline
}

.news_view p a:hover,
.news_view .lid a:hover {
    text-decoration: none
}

#hypercontext {
    line-height: 18px;
}

.news_view p,
.news_view #hypercontext div {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #1e1e1e;
    margin: 16px 0 4px
}

.news_view h1 {
    font-size: 18px;
    color: #1a399a;
    font-weight: 400;
    margin: 8px 0 7px;
    font-family: 'Roboto', sans-serif;
}

.read_olso {
    font-weight: 400;
    margin: 18px 0 10px;
    line-height: 18px;
}

.read_olso ul {
margin: 0;
list-style: none !important;
}

.read_olso li {
    margin: 3px 0 0
}

.comment .h {
    font-size: 16px;
    margin: 5px 0
}

.comment span {
    font-size: 11px;
    font-weight: 400
}

.comment span.user {
    font-size: 12px;
    font-weight: 400
}

.comment span.time {
    font-weight: 400;
    color: #898989
}

.comment .war {
    color: #a41700
}

.comment .form_lc {
    width: 25%;
    padding: 3px 5px 3px 0;
    text-align: right;
    font-weight: 400
}

.comment .form_rc {
    width: 75%;
    vertical-align: middle
}

.comment .form_rc input,
.comment .form_rc textarea {
    width: 98%
}

.comment .form_rc textarea {
    margin: 0 7px 0 0;
    padding: 1px;
    height: 120px;
    border: 1px #8b8b98 solid
}

.ctable {
    margin: 0 auto;
    width: 161px
}

.calendar {
    margin-top: 5px;
    width: 163px;
    height: 102px;
    border: 1px #a2bbdd solid
}

.chead {
    width: 161px;
    height: 28px;
    float: none
}

.calendar div,
.chead .days div {
    float: left;
    padding: 1px 0 0;
    margin: 0;
    width: 23px;
    height: 16px;
    text-align: center
}

.chead .days {
    clear: both;
    height: 16px
}

.calendar div.w {
    background-color: #e8eef7
}

.calendar div.id {
    color: #888
}

.calendar div.cw {
    background-color: #ace
}

.calendar div.cd {
    width: 23px;
    height: 16px;
    background-color: #579;
    color: #fff;
    padding: 0;
    border-left: 1px #246 solid;
    border-top: 1px #246 solid;
    border-right: 1px #6f97bf solid;
    border-bottom: 1px #6f97bf solid
}

.calendar div.cd a,
.calendar div.cd a:link,
.calendar div.cd a:visited,
.calendar div.cd a:hover {
    color: #fff;
    font-weight: 400
}

.chead .month * {
    height: 15px;
    display: block;
    float: left;
    text-align: center
}

.chead .month .pr {
    background: url(/img/arrow_cal_prev.gif) center center no-repeat;
    width: 24px
}

.chead .month .cr {
    font-weight: 400;
    width: 113px
}

.chead .month .nx {
    background: url(/img/arrow_cal_next.gif) center center no-repeat;
    width: 24px
}

.aublock {
    overflow: hidden
}

.aublock .face {
    float: left;
    margin: 4px 8px 4px 0
}

.author {
    color: #797979;
    font-weight: 400;
    font-style: italic;
    margin: 0 0 4px
}

.aublock a,
.aublock a:link,
.aublock a:visited {
    font-weight: 400
}

.phlenta {
    overflow: hidden;
    height: 86px
}

.phlenta img {
    display: inline;
    height: 70px;
    margin: 8px 6px 8px 0
}

.news_view .phlenta {
    display: table-cell;
    margin: 6px 0 0
}

.news_view p.phlenta {
    display: inline
}

.news_view .phlenta img {
    display: inline;
    height: 70px;
    margin: 4px 6px 0 0
}

.search_form img {
    vertical-align: top
}

.search_form .word {
    width: 345px
}

.search_form select {
    height: 20px;
    border: 1px #c6c6cd solid
}

.search_form .date {
    width: 78px;
    text-align: center
}

.search_form .cal {
    margin-top: 3px
}

.pollheader {
    font-size: 16px;
    color: #1a399a
}

.uservar span {
    color: #bf0000;
    font-weight: 400;
    font-size: 14px
}

.poll_line {
    height: 8px;
    background: url(/img/special_menu.gif) top left repeat-x
}

.pollvar {
    height: 15px;
    font-weight: 400;
    font-size: 14px
}

.adpage h3 {
    font-size: 14px;
    font-weight: 400;
    margin: 2px 0 4px
}

.adpage table {
    border-right: 1px #a1a1aa solid;
    border-bottom: 1px #a1a1aa solid
}

.adpage table td,
.adpage table th {
    vertical-align: middle;
    text-align: left;
    border-left: 1px #a1a1aa solid;
    border-top: 1px #a1a1aa solid
}

.adpage table th {
    background-color: #717f94;
    color: #fff
}

.adpage table th a {
    color: #fff
}

.ufooter {
    /*display: block;
    position: relative;
    overflow: hidden;
    clear: both;
    top: 6px;
    width: 962px;
    height: 95px;
    margin: 0 0 10px;*/
    font-size: 11px;
    padding: 13px 18px;
    background-color: #fff;
    border: 1px #a1a1aa solid;
	bottom: 10px;
    position: relative;
	margin-top: 25px;
}
/*
.ufooter .copy {
    width: 50%;
    float: left
}

.ufooter .counters {
    width: 50%;
    float: right;
    text-align: right
}
*/
.copy_logo {
    padding: 0 0 10px
}

.center {
    text-align: center
}

.right {
    text-align: right
}

.clear {
    clear: both
}

.fl {
    float: left
}

.fr {
    float: right
}

.padd {
    padding: 7px 0 9px 0px
}
img.fl.padd, .fl.padd>img, .fl.padd>a>img {
	margin-right:7px
}
.vpadd {
    padding: 7px 0 9px
}

.hpadd {
    padding: 0 9px
}

.marg {
    margin: 6px 0 0
}

.center {
    text-align: center
}


/*.blue{background-color:#efeff5}*/

.white {
    background-color: #fff
}

.yellow {
    color: #fffe8e
}

.gray {
    background-color: #eaeaea
}

.red {
    background-color: #bf0000;
    color: #fff;
    font-weight: 400
}

.green {
    background-color: #008406;
    color: #fff;
    font-weight: 400
}

.box .yellow {
    border-top: 1px #a1a1aa solid;
    /*background-color:#fffe8e*/
}

.bor {
    border: 1px #c6c6cd solid
}

.more {
    font-size: 11px;
    font-weight: 400;
    padding: 4px 0 0
}

ul.clear {
    padding: 0;
    margin: 0
}

ul.clear li {
    padding: 0;
    margin: 0 0 4px;
    list-style-type: none
}

.w50 {
    width: 50%
}

.w25 {
    width: 25%
}

.w18 {
    width: 18%
}

.w75 {
    width: 75%
}

.vis {
    display: none
}

.oflow {
    overflow: hidden
}

.h48 {
    height: 48px
}

.h70 {
    height: 70px
}

.h110 {
    height: 110px
}

.h250 {
    height: 350px
}

.tc {
    display: table-cell
}

#photo_conteiner,
#pr_photo_conteiner {
    position: relative;
    overflow: hidden;
    height: 150px;
    width: 298px;
    margin: 0 0 5px;
    padding: 0
}

#photo_content,
#pr_photo_content {
    position: relative;
    display: inline;
    white-space: normal;
    width: 100%;
    margin: 0;
    padding: 3px 0 0
}

.photo_scroll {
    height: 15px;
    width: 100%
}

.photo_scroll .fl,
.photo_scroll .fr {
    cursor: pointer
}

#float_layer_content,
#pr_float_layer_content {
    margin-bottom: -3px;
    background-color: #f0eff5;
    border-left: 1px #bdbdc5 solid;
    border-right: 1px #bdbdc5 solid;
    border-top: 1px #bdbdc5 solid;
    padding: 6px
}
.photo_story_column .slick-prev {
	left:25px;
	z-index:9;
}
.photo_story_column .slick-next {
    right: 25px;
}
.photo_story_column .slick-prev, .photo_story_column .slick-next {
	background: #5078b8;
    height: 28px;
	transition: background-color 0.5s;
	border-radius:5px;
}
.photo_story_column .slick-prev:hover, .photo_story_column .slick-prev:focus, .photo_story_column .slick-next:hover, .photo_story_column .slick-next:focus{
	background: #273b5a;
	
}
.photo_story_column  .slick-prev:before, .photo_story_column  .slick-next:before{
	position:relative;
	top:-2px;
}
.title-slide {
	padding:0 25px;
	display:block;
}
.photo_story_column  .slick-dots li button:before {
	font-size:12px;
}
#float_layer,
#pr_float_layer {
    background: url(/img/photo_float_arr.gif) -40px bottom no-repeat;
    z-index: 999;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    width: 250px
}

.print {
    background-image: none
}

.list {
    list-style-image: url(/img/li.gif)
}

.hide {
    display: none
}

.showblock {
    display: block
}

.left {
    text-align: left
}

#sub_menu {
    position: absolute;
    z-index: 999;
    display: none;
    top: 132px;
    left: 1px;
    padding: 4px 8px;
    background-color: #fff;
    border: 1px #dd8c00 solid
}

#sub_menu div {
    padding: 4px
}

#sub_menu a,
#sub_menu a:visited {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 400;
    color: #1e439f
}

.job-block {
    background: #eee url(http://informers6.ukr.net/job/sim/jobnewimg/bottom-bg.gif) repeat-x bottom;
    border: 1px solid #c9c9c9;
    border-bottom: 1px solid #c9c9c9
}

.job-block .job-ttl {
    background: url(http://informers6.ukr.net/job/sim/jobnewimg/ttl-bg.gif) repeat-x top;
    position: relative;
    height: 38px;
    padding-left: 18px;
    border-bottom: 1px solid #c9c9c9
}

.job-block .job-ttl a {
    font-family: Tahoma;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 400;
    color: #000;
    text-decoration: none;
    position: relative;
    top: 11px
}

.job-logo-link {
    position: absolute;
    top: 6px;
    right: 8px;
    width: 133px;
    height: 28px
}

.job-logo-link a {
    display: block;
    width: 133px;
    height: 28px;
    background: none;
    cursor: pointer;
    position: static!important
}

.job-logo-link img {
    display: none;
    border: none
}

.job-block .informer-block {
    padding: 5px 3px 7px
}

#jobukrnet {
    overflow: hidden;
    zoom: 1
}

#jobukrnet ul {
    overflow: hidden;
    zoom: 1;
    list-style: none;
    margin: 0;
    padding: 0;
    background: #FFF
}

#jobukrnet li {
    float: left;
    width: 96%;
    border-bottom: 1px solid #e3e3e3;
    list-style: none;
    padding: 6px 0;
    margin-left: 6px;
    overflow: hidden;
    zoom: 1;
    margin-bottom: -1px
}

#jobukrnet a {
    font-family: Arial;
    font-size: 12px;
    font-weight: 400;
    color: #1A399A;
    display: block;
    float: left;
    margin-left: 4px;
    text-decoration: none
}

#jobukrnet span {
    font-family: Arial;
    font-size: 12px;
    font-weight: 400;
    color: #d97e00;
    display: block;
    float: right;
    margin-right: 10px;
    _margin-right: 10px
}

#jobukrnet .bottom-link-1 {
    padding: 0!important;
    margin: 0 auto;
    width: 223px
}

#jobukrnet .bottom-link-2 {
    padding: 0!important;
    margin: 0 auto;
    width: 223px
}

#jobukrnet .bottom-link-1 a,
#jobukrnet .bottom-link-2 a {
    font-family: Arial;
    font-size: 12px;
    font-weight: 400;
    color: #000;
    float: none!important;
    display: block;
    background: url(http://informers6.ukr.net/job/sim/jobnewimg/bottom-links/bottom-but-bg-ura-inform.gif) no-repeat 0 0;
    margin: 0;
    padding: 5px 21px 8px 11px
}

#jobsearchform {
    background: #f8f8f8 url(http://informers6.ukr.net/job/sim/jobnewimg/search-block-bg.gif) repeat-x top;
    margin-bottom: 5px!important;
    padding: 9px 12px;
    border-bottom: 1px solid #cacaca;
    margin-left: -3px;
    margin-right: -3px
}

#jobsearchform input {
    background: #FFF;
    height: 16px!important;
    border: 1px solid #8c8c8c;
    width: 88%!important
}

#jobsearchform .searcbut {
    width: 21px!important;
    height: 20px!important;
    font-size: 0;
    background: url(http://informers6.ukr.net/job/sim/jobnewimg/search-but.gif) no-repeat 0 0;
    border: 1px solid #99968f;
    cursor: pointer
}

#kinoukrnet ul,
#tvukrnet ul {
    margin: 0;
    padding: 0;
    list-style: none
}

#kinoukrnet li,
#tvukrnet li {
    margin-bottom: 7px
}

#kinoukrnet img,
#tvukrnet img {
    margin-right: 7px
}

#kinoukrnet a,
#tvukrnet a {
    font-size: 11px;
    font-weight: 400!important
}

#hypercontext p {
    line-height: 18px!important;
}

#div-gpt-ad-1468414772130-0 {
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 5px;
}

.double_left .box:last:child {
    display: none;
}

.onona-block {
    border: 2px solid #83BCC5
}

.onona-block .onona-ttl {
    background: url(http://194.186.121.39/images/default/ononaukrnet/menu_bg.gif) repeat-x center;
    height: 26px;
    border-bottom: 2px solid #83BCC5;
    padding-left: 10px;
    position: relative
}

.onona-block .onona-ttl a {
    display: block;
    font-size: 12px;
    font-weight: 400;
    color: #004380;
    padding-top: 4px;
    text-align: left
}

.onona-block .onona-ttl .onona-title-bg {
    position: absolute;
    width: 68px;
    height: 23px;
    top: 2px;
    right: 10px;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='http://informers.ukr.net/job/sim/jobnewimg/bottom-links/onona-informer-title.png', sizingMethod='scale');
    cursor: pointer
}

.onona-block .onona-ttl .onona-title-bg a {
    padding: 0;
    margin: 0;
    background: none
}

.onona-block .onona-ttl .onona-title-bg img {
    _display: none
}

.onona-block .onona-content {
    padding: 7px;
    overflow: hidden;
    zoom: 1
}

#ononatopukrnet a {
    text-decoration: none
}

#ononatopukrnet a:hover {
    text-decoration: underline
}

#ononatopukrnet img {
    border: none
}

#ononatopukrnet {
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif
}

#onona_item {
    text-align: center
}

#onona_total {
    display: none
}

#onona_info {
    margin-bottom: 3px
}

#onona_type {
    display: none
}

#onona_city {
    font-size: 11px
}

#onona_sign {
    display: none
}

.join_informer_413 {
    text-align: left;
    clear: both;
    padding: 5px
}

.join_informer_413 a.join_link,
a.join_text {
    text-transform: none;
    font-size: 13px;
    font-family: Tahoma;
    padding: 0;
    margin: 0 0 10px;
    color: #32417d;
    text-decoration: none;
    font-weight: 400
}

.join_informer_413 a.join_link:hover,
a.join_text:hover {
    text-transform: none;
    font-size: 13px;
    font-family: Tahoma;
    padding: 0;
    margin: 0 0 10px;
    color: #00F;
    text-decoration: underline
}

.join_informer_413 .join_img {
    width: 90px;
    height: 90px
}

.important-lenta {
    font-weight: 700;
    color: #750906!important;
}

#rtn4p_len_5news {
    display: none;
}

.top-social {
    position: relative;
    text-align: right;
    margin-top: 22px;
}

#twitter-widget-1 {
    position: absolute;
    right: 0!important;
    left: 0!important;
    width: 140px;
    top: 7px!important;
}

/*form.gsc-search-box {
    margin: -7px 0 -16px -14px !important;
    width: 325px !important;
}
*/

input.gsc-search-button,
input.gsc-search-button:hover,
input.gsc-search-button:focus {
    margin-top: 0;
}

#UPIC_informer_12880 {
    padding: 10px;
}

.last-news {
    padding: 0 !important;
    margin-bottom: 10px;
}

.lenta_main h1 {
    color: #fff !important;
    background: #5078b8;
    padding: 5px 70px;
    /*text-transform: uppercase;*/
    font-weight: 400;
}

.subimp {
    margin-top: 50px;
}

.subimp h4 {
    font-size: 15px;
}


.publicat {
    background: #5078b8;
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    /* color: #000001; */
    font-family: 'Roboto', sans-serif;
    /*height: 25px;*/
    padding: 3px 6px;
    margin-bottom: 10px;
}

.big-photo {
    padding: 0;
}

.top-social img:hover {
    opacity: 0.7;
}

.adv-zone {
    padding-top: 0;
    margin-top: 4px;
}

.bending_wrap {
    display: block;
}

.bending_wrap .left_brending {
    left: -460px;
}

.bending_wrap .left_brending,
.bending_wrap .right_brending {
    bottom: 0;
    position: absolute;
    top: 0;
    width: 460px;
    z-index: 1;
}

.bending_wrap .left_brending a,
.bending_wrap .right_brending a {
    bottom: 0;
    position: fixed;
    top: 0;
}

.bending_wrap .right_brending {
    right: -460px;
}

/*
@media (max-width: 1200px) {
    .container {
        display: none;
    }
}
*/
.block-pics {
    width: 100%
}

.block-pic {
    width: 31%;
    float: left;
    padding: 0 1%;
    overflow: hidden;
	margin-bottom: 15px;
}

.title_link_post {
    display: block;
    font-weight: 600;
    margin-top: 3px;
}
.slick-slide img {
	margin:0 auto;
}
@media (max-width: 580px) { 
.container{
	padding-left:15px;
	padding-right:15px;
}
img {max-width: 100% !important; height: auto !important; box-sizing: border-box;}
.news_view {
    display: block;
}
.uheader .logo, .logo img {
    width: auto;
	height:auto;
}
.news_view .news_img {
	float:none;
	width:auto;
	text-align:center;
}
 }


@media (max-width: 767.98px) { 
	.none-menu {display:none;}
	#important_block{
		max-width:360px;
		margin:0 auto;
	}
 }


@media (max-width: 991.98px) { 
#important_block img {width:345px}
 }

@media (min-width: 992px) and (max-width: 1199.98px) {
	#important_block{
		max-width:360px;
		margin:0 auto;
	}
}
@media (max-width: 1199.98px) { 
.uheader {
	top:0
}
.top-banner{
	display:none;
}
.ubody{
	top:147px;
}
}

@media (min-width: 1200px) {  }

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
}

.nav-scroller .nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.news li {
	display: flex;
	margin: 6px 4px;
	font-size: 14px;
	list-style: none;
}

.news span {
    color: #5078b8;
    border-right: 1px solid #5078b8;
    padding-right: 15px;
    padding-top: 4px;
}

.news li a {
    padding-left: 13px;
    line-height: 1.5;
}